#FSmainTable		{
	border: 10px solid;
	border-color: #336699;
	background-color: #F5F5CD;
	font-family: Arial,Helvetica,Sans-Serif;
	font-size: 12px;
}
/* This is where date is displayed */
.FSdateField		{
	width: 80px;
	height: 25px;
	background-color: #F5F5CD;
	font-size: 11px;
	margin: 5px;
	padding: 3px 5px 5px 5px;
	color: #336699;
	font-weight: bold;
	border-top-width: 2px;
	border-left-width: 2px;
	border-top-color: #E1E1B9;
	border-left-color: #E1E1B9;
}
.FSdateSelect		{border:1px solid #999999; background-color:white}
.FSmonthRolldown	{width:90px; font-size:11px}
.FSyearInput		{width:38px; font-size:11px}
.FSbuttonsRow		{background-color:#DDDDDD}
.FSdateButton		{width:20px; height:20px; font-weight:bold; font-size:10px}
.FSdateButton2		{width:40px; height:20px; font-weight:normal; font-size:10px}
.FScalendarTitles TD{border-bottom:1px solid black; font-size:11px; color:black; line-height:14px}
.FScalendar TD		{font-size:11px; font-weight:normal}
.FSinMonth			{color:#000000; text-decoration:none; width:22px; height:12px; line-height:14px}
.FSnotInMonth		{color:#999999; text-decoration:none; width:22px; height:12px; line-height:14px}
.FSinMonth:hover	{font-weight:bold}
.FSnotInMonth:hover	{font-weight:bold}
.FSoutOfRange		{color:red; line-height:14px}
#FSrangeCell		{background-color:#EEEEEE; font-size:11px; text-align:center; line-height:14px}
#FSdateToday		{font-size:11px; font-weight:bold; line-height:20px}
/* New to version 3.14 */
.FSweekday			{}
.FSweekend 			{background-color:#F9F9F9}
.FSweekend A		{color:#333333}
.FSweekend A.FSnotInMonth	{color:#999999}
